Subject: VEGAN: Chickpea Burgers

From: [email-masked] (Laura Hall)
Date: Fri, 25 Feb 1994 03:13:37 GMT

I made these last weekend, they are from the July/August 1993
issue of Eating Well magazine.  I was specifically looking for
a vegggie burger which could go on the grill.

		Chickpea Burgers

4 tsp. sesame seeds
1 Tbsp. ground coriander
1 Tbsp. ground cumin
2 tsp. veg. oil
4 scallions, chopped
3 cloves garlic, minced
1 15 oz. can chickpeas, drained and rinsed
1 cup cooked brown rice
2/3 cup wheat germ
3 Tbsp. lemon juice
1/2 tsp. salt
1/4 tsp. black pepper
4 1/2" slices tomato
4 6" pita breads
  yogurt and spinach for garnish

Cook the sesame seeds in a dry pan until golden.  Add coriander and cumin
and cook until fragrant (30 sec.).  Set aside to cool, then grind (I didn't
bother to do this).  Add oil to pan and saute the garlic and scallions until
tender.

Mash the chickpeas well, then stir in the rice and 1/3 cup wheat germ, lemon
juice, salt, pepper, sesame seeds, and garlic/scallions.

Shape into 4 3/4" patties.  Dredge in remaining 1/3 cup wheat germ, pressing
firmly onto the patties. (I forgot to do this and they were fine)

Grill or broil on patties and tomato on a lightly oiled rack until browned
and heated through.  Tuck the patties into pitas; garnish with yogurt and
spinach.

Serve w/ Carrot Salad with Cumin

1 lb. carrots, peeled and grated
1/2 cup chopped Italian Parsley
1 Tbsp. fresh lemon juice
1 Tbsp. olive oil
1 clove garlic, minced
1/2 tsp. ground cumin
salt and black pepper to taste

Toss all ingredients.  Serve within 1 hour.

----------------------------------------------------------
Laura Hall			          [email-masked]
TRW High Performance Networks           
----------------------------------------------------------